msgid ""
msgstr ""
"Project-Id-Version: phonetrack\n"
"Report-Msgid-Bugs-To: translations\\@example.com\n"
"POT-Creation-Date: 2019-07-03 12:20+0200\n"
"PO-Revision-Date: 2019-07-14 12:16\n"
"Last-Translator: Julien Veyssier (eneiluj)\n"
"Language-Team: Slovak\n"
"Language: sk_SK\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 3;\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: phonetrack\n"
"X-Crowdin-Language: sk\n"
"X-Crowdin-File: /master/translationfiles/templates/phonetrack.pot\n"

#: /var/www/html/n16/apps/phonetrack/appinfo/app.php:27
#: /var/www/html/n16/apps/phonetrack/appinfo/app.php:50
#: /var/www/html/n16/apps/phonetrack/specialAppInfoFakeDummyForL10nScript.php:2
#: /var/www/html/n16/apps/phonetrack/templates/admin.php:7
msgid "PhoneTrack"
msgstr "PhoneTrack"

#: /var/www/html/n16/apps/phonetrack/controller/logcontroller.php:366
#: /var/www/html/n16/apps/phonetrack/controller/logcontroller.php:486
#, php-format
msgid "PhoneTrack proximity alert (%s and %s)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/controller/logcontroller.php:369
#: /var/www/html/n16/apps/phonetrack/lib/Notification/Notifier.php:82
#, php-format
msgid "Device \"%s\" is now closer than %sm to \"%s\"."
msgstr "Zariadenie \"%s\" je teraz bližšie ako %sm k \"%s\"."

#: /var/www/html/n16/apps/phonetrack/controller/logcontroller.php:489
#: /var/www/html/n16/apps/phonetrack/lib/Notification/Notifier.php:89
#, php-format
msgid "Device \"%s\" is now farther than %sm from \"%s\"."
msgstr "Zariadenie \"%s\" je teraz ďalej ako %sm k \"%s\"."

#: /var/www/html/n16/apps/phonetrack/controller/logcontroller.php:675
#: /var/www/html/n16/apps/phonetrack/controller/logcontroller.php:787
msgid "Geofencing alert"
msgstr "Výstraha geo-fence"

#: /var/www/html/n16/apps/phonetrack/controller/logcontroller.php:678
#: /var/www/html/n16/apps/phonetrack/lib/Notification/Notifier.php:67
#, php-format
msgid "In session \"%s\", device \"%s\" entered geofencing zone \"%s\"."
msgstr "V relácii \"%s\", zariadenie \"%s\" vstúpilo do geofencing zóny \"%s\"."

#: /var/www/html/n16/apps/phonetrack/controller/logcontroller.php:790
#: /var/www/html/n16/apps/phonetrack/lib/Notification/Notifier.php:74
#, php-format
msgid "In session \"%s\", device \"%s\" exited geofencing zone \"%s\"."
msgstr "V relácii \"%s\", zariadenie \"%s\" vystúpilo z geofencing zóny \"%s\"."

#: /var/www/html/n16/apps/phonetrack/js/admin.js:19
msgid "Quota was successfully saved"
msgstr "Kvóta bola úspešne uložená"

#: /var/www/html/n16/apps/phonetrack/js/admin.js:23
msgid "Failed to save quota"
msgstr "Zlyhalo ukladanie kvóty"

#: /var/www/html/n16/apps/phonetrack/js/leaflet.js:5
msgid "left"
msgstr "vľavo"

#: /var/www/html/n16/apps/phonetrack/js/leaflet.js:5
msgid "right"
msgstr "vpravo"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:591
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:102
msgid "Show lines"
msgstr "Zobraz čiary"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:599
msgid "Hide lines"
msgstr "Skryť čiary"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:620
msgid "Activate automatic zoom"
msgstr "Zapnúť automatické približovanie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:628
msgid "Disable automatic zoom"
msgstr "Vypnúť automatické približovanie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:649
msgid "Show last point tooltip"
msgstr "Ukáž štítky užívateľov"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:657
msgid "Hide last point tooltip"
msgstr "Skryť štítky užívateľov"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:678
msgid "Zoom on all devices"
msgstr "Zobraziť všetkých užívateľov"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:691
msgid "Click on the map to move the point, press ESC to cancel"
msgstr "Kliknutím na mapu presuniete bod, stlačením klávesu ESC zrušíte"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:937
msgid "Server name or server address should not be empty"
msgstr "Názov servera alebo adresa servera nemôže byť prázdna"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:940
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:949
msgid "Impossible to add tile server"
msgstr "Nedá sa pridať mapový server"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:946
msgid "A server with this name already exists"
msgstr "Server s týmto názvom už existuje"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:982
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4029
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:298
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:342
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:387
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:436
msgid "Delete"
msgstr "Vymazať"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1016
msgid "Tile server \"{ts}\" has been added"
msgstr "Mapový server \"{ts}\" bol pridaný"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1019
msgid "Failed to add tile server \"{ts}\""
msgstr "Nepodarilo sa pridať mapový server \"{ts}\""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1023
msgid "Failed to contact server to add tile server"
msgstr "Nepodarilo sa spojiť so severom na pridanie mapového servera"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1057
msgid "Tile server \"{ts}\" has been deleted"
msgstr "Mapový server \"{ts}\" bol zmazaný"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1060
msgid "Failed to delete tile server \"{ts}\""
msgstr "Nepodarilo sa vymazať mapový server \"{ts}\""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1064
msgid "Failed to contact server to delete tile server"
msgstr "Nepodarilo sa spojiť so severom na odstránenie mapového servera"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1151
msgid "Failed to contact server to restore options values"
msgstr "Nepodarilo sa spojiť so severom, aby boli obnovené hodnoty nastavení"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1154
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1300
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1340
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6157
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6188
msgid "Reload this page"
msgstr "Načítať stránku znova"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1297
msgid "Failed to contact server to save options values"
msgstr "Nepodarilo sa spojiť so severom, aby sa uložili hodnoty nastavení"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1309
msgid "Filter bookmark should have a name"
msgstr "Filter záložiek musí mať názov"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1337
msgid "Failed to contact server to save filters bookmark"
msgstr "Zlyhalo spojenie so serverom pri ukladaní záložky filtrov"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1380
msgid "Failed to contact server to delete filters bookmark"
msgstr "Zlyhalo spojenie so serverom pri mazaní záložky filtrov"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1422
msgid "Session name should not be empty"
msgstr "Názov relácie nemôže byť prázdny"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1439
msgid "Session name already used"
msgstr "Názov relácie sa už používa"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1443
msgid "Failed to contact server to create session"
msgstr "Nepodarilo sa spojiť so severom, aby bola relácia vytvorená"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1479
msgid "yourname"
msgstr "vaše meno"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1564
msgid "Watch this session"
msgstr "Sledovať túto reláciu"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1570
msgid "shared by {u}"
msgstr "zdieľané {u}"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1579
msgid "Forbid devices to log to this session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1586
msgid "Reserve device names"
msgstr "Rezervovať názvy zariadení"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1593
msgid "Links for logging apps"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1600
msgid "Link to share session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1610
msgid "Zoom on this session"
msgstr "Priblíženie tejto relácie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1613
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3028
msgid "More actions"
msgstr "Ďalšie možnosti"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1625
msgid "Delete session"
msgstr "Vymazať reláciu"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1627
msgid "Rename session"
msgstr "Premenovať reláciu"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1630
msgid "Export to gpx"
msgstr "Export do gpx"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1635
msgid "The automatic export runs daily and saves/updates files in '{exdir}' for selected interval (today is ignored)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1636
msgid "Automatic export"
msgstr "Automatický export"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1638
msgid "never"
msgstr "nikdy"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1639
msgid "daily"
msgstr "denne"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1640
msgid "weekly"
msgstr "týždenne"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1641
msgid "monthly"
msgstr "mesačne"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1646
msgid "The automatic purge runs daily and deletes old points, it keeps \"auto export\" interval plus \"auto purge\" interval\n"
"(If \"auto export\" is set to \"never\", consider it as set to \"monthly\")"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1647
msgid "Automatic purge"
msgstr "Automatické vymazanie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1649
msgid "don't purge"
msgstr "nevymazávať"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1650
msgid "a day"
msgstr "deň"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1651
msgid "a week"
msgstr "týždeň"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1652
msgid "a month"
msgstr "mesiac"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1661
msgid "Name reservation is optional."
msgstr "Rezervovanie názvu zariadenia je voliteľné."

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1662
msgid "Name can be set directly in logging link if it is not reserved."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1663
msgid "To log with a reserved name, use the \"name token\" in logging link (or in PhoneTrack-Android log job's \"device name\") field."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1664
msgid "If a name is reserved, the only way to log with this name is with its token."
msgstr "Ak je už názov rezervovaný, jediný spôsob zaznamenávania s týmto názvom je s jeho tokenom."

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1667
msgid "Reserve this device name"
msgstr "Rezervovať tento názov zariadenia"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1669
msgid "Type reserved name and press 'Enter'"
msgstr "Napíšte rezervované meno a stlačte \"Enter\""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1682
msgid "Share with user"
msgstr "Zdieľať s používateľom"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1684
msgid "Type user name and press 'Enter'"
msgstr "Napíšte používateľské meno a stlačte \"Enter\""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1690
msgid "A private session is not visible on public browser logging page"
msgstr "Súkromná relácia nie je viditeľná na verejnej sledovacej stránke pre prehliadač"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1692
msgid "Public session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1699
msgid "Public watch link"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1701
msgid "API URL (JSON, last positions)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1703
msgid "API URL (JSON, all positions)"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1709
msgid "Current active filters will be applied on shared view"
msgstr "Aktuálne aktívne filtre budú použité na zdieľané zobrazenie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1711
msgid "Add public filtered share"
msgstr "Pridať verejné filtrované zdieľanie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1720
msgid "Session token"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1726
msgid "List of links to configure logging apps server settings."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1727
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:225
msgid "Replace 'yourname' with the desired device name or with the name reservation token"
msgstr "Nahraďte \"yourname\" vašim zvoleným názvom zariadenia alebo názvom rezervačného tokenu"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1729
msgid "Public browser logging link"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1734
msgid "OsmAnd link"
msgstr "Odkaz na OsmAnd"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1739
msgid "GpsLogger GET and POST link"
msgstr "Odkaz na GpsLogger GET a POST"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1743
msgid "Owntracks (HTTP mode) link"
msgstr "Odkaz na Owntrack (režim HTTP)"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1747
msgid "Ulogger link"
msgstr "Odkaz na Ulogger"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1751
msgid "Traccar link"
msgstr "Odkaz na Traccar"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1755
msgid "OpenGTS link"
msgstr "Odkaz OpenGTS"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1759
msgid "Locus Map link"
msgstr "Odkaz na Locus Map"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1763
msgid "HTTP GET link"
msgstr "Odkaz na HTTP GET"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1881
msgid "The session you want to delete does not exist"
msgstr "Relácia, ktorú chcete vymazať neexistuje"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1884
msgid "Failed to delete session"
msgstr "Nepodarilo sa vymazať reláciu"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1888
msgid "Failed to contact server to delete session"
msgstr "Nepodarilo sa spojiť so severom, aby bola vymazaná relácia"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1908
msgid "Device '{d}' of session '{s}' has been deleted"
msgstr "Zariadenie '{d}' relácie '{s} bolo odstránené"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1911
msgid "Failed to delete device '{d}' of session '{s}'"
msgstr "Nepodarilo sa odstrániť zariadenie \"{d}\" relácie \"{s}\""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1915
msgid "Failed to contact server to delete device"
msgstr "Nepodarilo sa spojiť so severom, aby bolo zariadenie vymazané"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1972
msgid "Impossible to rename session"
msgstr "Reláciu nie je možné premenovať"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:1976
msgid "Failed to contact server to rename session"
msgstr "Nepodarilo sa spojiť so severom, aby bola relácia premenovaná"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2024
msgid "Impossible to rename device"
msgstr "Nemožno premenovať zariadenie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2028
msgid "Failed to contact server to rename device"
msgstr "Nepodarilo sa spojiť so severom, aby bolo zariadenie premenované"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2100
msgid "Impossible to set device alias for {n}"
msgstr "Nie je možné nastaviť alias zariadenia {n}"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2104
msgid "Failed to contact server to set device alias"
msgstr "Zlyhalo spojenie zo serverom pri nastavovaní aliasu zariadenia"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2174
msgid "Device already exists in target session"
msgstr "Zariadenie v cieľovej relácii už existuje"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2177
msgid "Impossible to move device to another session"
msgstr "Nedá sa presunúť zariadenie do inej relácie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2181
msgid "Failed to contact server to move device"
msgstr "Nepodarilo sa spojiť so severom, aby bolo zariadenie presunuté"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2251
msgid "Failed to contact server to get sessions"
msgstr "Nepodarilo sa spojiť so severom pre získanie relácií"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2673
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2700
msgid "Stats of all points"
msgstr "Štatistiky všetkých bodov"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2697
msgid "Stats of filtered points"
msgstr "Štatistiky filtrovaných bodov"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2940
msgid "Device's color successfully changed"
msgstr "Farbu zariadenia úspešne zmenená"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2943
msgid "Failed to save device's color"
msgstr "Nepodarilo sa uložiť farbu zariadenia"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:2947
msgid "Failed to contact server to change device's color"
msgstr "Nepodarilo sa spojiť so severom, aby bola zmenená farba zariadenia"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3019
msgid "Geo link to open position in other app/software"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3021
msgid "Geo link QRcode to open position with a QRcode scanner"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3023
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3025
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3027
msgid "Get driving direction to this device with {s}"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3032
msgid "Set device shape"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3034
msgid "Round"
msgstr "Kruh"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3035
msgid "Square"
msgstr "Štvorec"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3036
msgid "Triangle"
msgstr "Trojuholník"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3040
msgid "Delete this device"
msgstr "Vymazať toto zariadenie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3042
msgid "Rename this device"
msgstr "Premenovať zariadenie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3045
msgid "Set device alias"
msgstr "Nastaviť prezývku zariadenia"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3048
msgid "Move to another session"
msgstr "Presunúť do inej relácie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3051
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:44
msgid "Ok"
msgstr "Ok"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3068
msgid "Device geofencing zones"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3072
msgid "Zoom on geofencing area, then set values, then validate."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3073
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3132
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4786
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4803
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4906
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4925
msgid "Nextcloud notification"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3075
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3134
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4787
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4804
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4907
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4927
msgid "Email notification"
msgstr "Emailové upozornenie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3078
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3137
msgid "An empty value means the session owner's email address."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3079
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3138
msgid "You can put multiple addresses separated by comas (,)."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3080
msgid "HTTP address to request when entering (\"%loc\" will be replaced by \"latitude:longitude\")"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3081
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3085
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3140
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3144
msgid "Use POST method"
msgstr "Použiť metódu POST"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3084
msgid "HTTP address to request when leaving (\"%loc\" will be replaced by \"latitude:longitude\")"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3088
msgid "Geofencing zone coordinates"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3088
msgid "leave blank to use current map bounds"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3090
msgid "North"
msgstr "Sever"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3092
msgid "South"
msgstr "Juh"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3096
msgid "Set North/East corner by clicking on the map"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3097
msgid "Set N/E"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3099
msgid "Set South/West corner by clicking on the map"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3100
msgid "Set S/W"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3104
msgid "East"
msgstr "Východ"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3106
msgid "West"
msgstr "Západ"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3109
msgid "Fence name"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3110
msgid "Use current map view as geofencing zone"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3111
msgid "Add zone"
msgstr "Pridaj zónu"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3117
msgid "Device proximity notifications"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3121
msgid "Select a session, a device name and a distance, set the notification settings, then validate."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3122
msgid "You will be notified when distance between devices gets bigger than high limit or smaller than low limit."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3123
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:451
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:469
msgid "Session"
msgstr "Relácia"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3125
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:210
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:456
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:474
msgid "Device name"
msgstr "Názov zariadenia"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3126
msgid "Low distance limit"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3128
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3131
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:77
msgid "meters"
msgstr "metrov"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3129
msgid "High distance limit"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3139
msgid "HTTP address to request when devices get close"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3143
msgid "HTTP address to request when devices get far"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3148
msgid "Add proximity notification"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3164
msgid "Toggle lines"
msgstr "Prepnúť čiary"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3172
msgid "Follow this device (autozoom)"
msgstr "Sledovať toto zariadenie (zoom)"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3185
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3192
msgid "Center map on device"
msgstr "Centrovať mapu na zariadenie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3613
msgid "The point you want to edit does not exist or you're not allowed to edit it"
msgstr "Bod, ktorý chcete upraviť neexistuje alebo nemáte dovolené ho upraviť"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3617
msgid "Failed to contact server to edit point"
msgstr "Nepodarilo sa spojiť so severom na úpravu bodu"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3735
msgid "The point you want to delete does not exist or you're not allowed to delete it"
msgstr "Bod, ktorý chcete odstrániť neexistuje alebo nemáte dovolené ho vymazať"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3739
msgid "Failed to contact server to delete point"
msgstr "Nepodarilo sa spojiť so severom na vymazanie bodu"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3828
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3865
msgid "Manually added"
msgstr "Manuálne pridané"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3846
msgid "Impossible to add this point"
msgstr "Tento bod sa nedá pridať"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3849
msgid "User quota was reached"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3853
msgid "Failed to contact server to add point"
msgstr "Nepodarilo sa spojiť so severom na pridanie bodu"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3990
msgid "Date"
msgstr "Dátum"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3993
msgid "Time"
msgstr "Čas"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:3998
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4080
msgid "Altitude"
msgstr "Nadmorská výška"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4001
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4085
msgid "Precision"
msgstr "Presnosť"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4004
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4092
msgid "Speed"
msgstr "Rýchlosť"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4007
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4097
msgid "Bearing"
msgstr "Smer"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4010
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4102
msgid "Satellites"
msgstr "Satelity"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4013
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4107
msgid "Battery"
msgstr "Batéria"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4016
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4111
msgid "User-agent"
msgstr "Používateľský agent"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4019
msgid "lat : lng"
msgstr "lat: lng"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4023
msgid "DMS coords"
msgstr "DMS súradnice"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4028
msgid "Save"
msgstr "Uložiť"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4030
msgid "Move"
msgstr "Presunúť"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4031
msgid "Cancel"
msgstr "Ukončiť"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4076
msgid "Distance"
msgstr "Vzdialenosť"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4245
msgid "Impossible to zoom, there is no point to zoom on for this session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4280
msgid "File extension must be '.gpx' or '.kml' to be imported"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4299
msgid "Failed to create imported session"
msgstr "Nepodarilo sa vytvoriť importovanú reláciu"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4303
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4309
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4315
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4321
msgid "Failed to import session"
msgstr "Nepodarilo sa importovať reláciu"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4304
msgid "File is not readable"
msgstr "Súbor nie je čitateľný"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4310
msgid "File does not exist"
msgstr "Súbor neexistuje"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4316
msgid "Malformed XML file"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4322
msgid "There is no device to import in submitted file"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4328
msgid "Failed to contact server to import session"
msgstr "Nepodarilo sa spojiť so severom, aby bola relácia importovaná"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4349
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4356
msgid "Session successfully exported in"
msgstr "Relácia sa úspešne exportovala v"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4353
msgid "There is no point to export for this session"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4357
msgid "but there was no point to export for some devices"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4361
msgid "Failed to export session"
msgstr "Nepodarilo sa exportovať reláciu"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4366
msgid "Failed to contact server to export session"
msgstr "Nepodarilo sa spojiť so severom, aby bola relácia exportovaná"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4397
msgid "Failed to contact server to log position"
msgstr "Nepodarilo sa spojiť so severom na uloženie pozície"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4489
msgid "Impossible to zoom, there is no point to zoom on for this device"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4528
msgid "'{n}' is already reserved"
msgstr "\"{n}\", je už rezervované"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4531
msgid "Failed to reserve '{n}'"
msgstr "Nepodarilo sa rezervovať '{n}'"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4534
msgid "Failed to contact server to reserve device name"
msgstr "Nepodarilo sa spojiť so severom na rezerváciu názvu zariadenia"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4565
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4569
msgid "Failed to delete reserved name"
msgstr "Nepodarilo sa vymazať rezervované meno"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4566
msgid "This device does not exist"
msgstr "Toto zariadenie neexistuje"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4570
msgid "This device name is not reserved, please reload this page"
msgstr "Názov tohto zariadenia nie je rezervovaný, prosím, obnovte túto stránku"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4573
msgid "Failed to contact server to delete reserved name"
msgstr "Nepodarilo sa spojiť so severom na vymazanie rezervácie názvu zariadenia"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4593
msgid "User does not exist"
msgstr "Používateľ neexistuje"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4596
msgid "Failed to add user share"
msgstr "Nepodarilo sa pridať užívateľské zdieľanie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4599
msgid "Failed to contact server to add user share"
msgstr "Nepodarilo sa spojiť so severom na pridanie užívateľského zdieľania"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4609
msgid "Shared with {u}"
msgstr "Zdieľané s {u}"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4634
msgid "Failed to delete user share"
msgstr "Nepodarilo sa zmazať užívateľské zdieľanie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4637
msgid "Failed to contact server to delete user share"
msgstr "Nepodarilo sa spojiť so severom, aby bolo vymazané užívateľské zdieľanie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4655
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4679
msgid "Public share has been successfully modified"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4658
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4682
msgid "Failed to modify public share"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4661
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4685
msgid "Failed to contact server to modify public share"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4703
msgid "Device name restriction has been successfully set"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4706
msgid "Failed to set public share device name restriction"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4709
msgid "Failed to contact server to set public share device name restriction"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4744
msgid "Warning : User email and server admin email must be set to receive geofencing alerts."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4748
msgid "Failed to add geofencing zone"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4751
msgid "Failed to contact server to add geofencing zone"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4766
msgid "URL to request when entering"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4770
msgid "URL to request when leaving"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4773
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4777
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4890
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4894
msgid "no"
msgstr "nie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4775
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4779
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4892
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4896
msgid "yes"
msgstr "áno"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4789
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4806
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4909
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4930
msgid "Email address(es)"
msgstr "E-mailové adresy"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4789
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4807
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4909
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4930
msgid "account mail address"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4833
msgid "Failed to delete geofencing zone"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4836
msgid "Failed to contact server to delete geofencing zone"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4866
msgid "Warning : User email and server admin email must be set to receive proximity alerts."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4870
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4874
msgid "Failed to add proximity alert"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4871
msgid "Device or session does not exist"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4877
msgid "Failed to contact server to add proximity alert"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4901
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4918
msgid "URL to request when devices get close"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4904
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4922
msgid "URL to request when devices get far"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4911
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4933
msgid "Low distance limit : {nbmeters}m"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4912
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4935
msgid "High distance limit : {nbmeters}m"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4961
msgid "Failed to delete proximity alert"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4964
msgid "Failed to contact server to delete proximity alert"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4983
msgid "Failed to add public share"
msgstr "Nepodarilo sa pridať verejné zdieľanie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:4986
msgid "Failed to contact server to add public share"
msgstr "Nepodarilo sa spojiť so severom na pridanie verejného zdieľania"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5017
msgid "Show this device only"
msgstr "Zobraziť len toto zariadenie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5019
msgid "Show last positions only"
msgstr "Zobraziť len posledné pozície"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5021
msgid "Simplify positions to nearest geofencing zone center"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5040
msgid "No filters"
msgstr "Žiadne filtre"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5064
msgid "Failed to delete public share"
msgstr "Nepodarilo sa zmazať verejné zdieľanie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5067
msgid "Failed to contact server to delete public share"
msgstr "Nepodarilo sa spojiť so severom, aby bolo vymazané verejné zdieľanie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5108
msgid "Failed to contact server to get user list"
msgstr "Nepodarilo sa spojiť so severom pre získanie zoznamu užívateľov"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5150
msgid "device name"
msgstr "názov zariadenia"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5151
msgid "distance (km)"
msgstr "vzdialenosť (km)"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5152
msgid "duration"
msgstr "trvanie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5153
msgid "#points"
msgstr "#body"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5154
msgid "avg speed (km/h)"
msgstr "priemerná rýchlosť (km/h)"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5155
msgid "max speed (km/h)"
msgstr "max rýchlosť (km/h)"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5227
msgid "years"
msgstr "roky"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5230
msgid "days"
msgstr "dní"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5253
msgid "In OsmAnd, go to 'Plugins' in the main menu, then activate 'Trip recording' plugin and go to its settings."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5254
msgid "Copy the link below into the 'Online tracking web address' field."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5258
msgid "In GpsLogger, go to 'Logging details' in the sidebar menu, then activate 'Log to custom URL'."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5259
msgid "Copy the link below into the 'URL' field."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5263
msgid "In the Owntracks preferences menu, go to 'Connections'."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5264
msgid "Change the connection Mode to 'Private HTTP', Copy the link below into the 'Host' field."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5265
msgid "Leave settings under 'Identification' blank as they are not required."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5269
msgid "In Ulogger, go to settings menu and copy the link below into the 'Server URL' field."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5270
msgid "Set 'User name' and 'Password' mandatory fields to any value as they will be ignored by PhoneTrack."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5271
msgid "Activate 'Live synchronization'."
msgstr "Aktivovať \"Live synchronizáciu\"."

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5275
msgid "In Traccar client, copy the link below into the 'server URL' field."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5279
msgid "In LocusMap, copy the link below into the 'server URL' field. It works with POST and GET methods."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5283
msgid "You can log with any other client with a simple HTTP request."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5284
msgid "Make sure the logging system sets values for at least 'timestamp', 'lat' and 'lon' GET parameters."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5287
msgid "Use this link as the server URL in your OpenGTS compatible logging app."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5288
msgid "OpenGTS compatible logger"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5291
msgid "the browser"
msgstr "prehliadač"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5292
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:212
msgid "Log my position in this session"
msgstr "Zaznamenať moju pozíciu v tejto relácii"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5293
msgid "Visit this link with a web browser and check \"{loglabel}\"."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5296
msgid "Configure {loggingApp} for logging to session '{sessionName}'"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5517
msgid "Are you sure you want to delete the session {session} ?"
msgstr "Ste si naozaj istý/á, že chcete vymazať reláciu {session} ?"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5520
msgid "Confirm session deletion"
msgstr "Potvrďte vymazanie relácie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5576
msgid "Choose auto export target path"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5756
msgid "Select storage location for '{fname}'"
msgstr "Vyberte si miesto uloženia pre '{fname}'"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:5978
msgid "Geo QRcode : last position of {dname}"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6100
msgid "Are you sure you want to delete the device {device} ?"
msgstr "Naozaj chcete odstrániť zariadenie {device} ?"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6103
msgid "Confirm device deletion"
msgstr "Potvrďte odstránenie zariadenia"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6156
msgid "Failed to change session lock status"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6184
msgid "Failed to toggle session public status, session does not exist"
msgstr "Nepodarilo sa prepnúť stav verejnej relácie, pretože relácia neexistuje"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6187
msgid "Failed to contact server to toggle session public status"
msgstr "Nepodarilo sa kontaktovať server na prepnutie stavu verejnej relácie,"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6256
msgid "Failed to set device shape"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6259
msgid "Failed to contact server to set device shape"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6281
msgid "Failed to set session auto export value"
msgstr "Nepodarilo sa nastaviť hodnotu automatického exportu relácie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6282
#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6309
msgid "session does not exist"
msgstr "relácia neexistuje"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6286
msgid "Failed to contact server to set session auto export value"
msgstr "Nepodarilo sa kontaktovať server pre nastavenie hodnoty automatického exportu relácie"

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6308
msgid "Failed to set session auto purge value"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6313
msgid "Failed to contact server to set session auto purge value"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/js/phonetrack.js:6400
msgid "Import gpx/kml session file"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/lib/Notification/Notifier.php:97
#, php-format
msgid "Point number quota (%s) was reached with a point of \"%s\" in session \"%s\"."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/lib/Notification/Notifier.php:105
#, php-format
msgid "User \"%s\" shared PhoneTrack session \"%s\" with you."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/lib/Notification/Notifier.php:113
#, php-format
msgid "User \"%s\" stopped sharing PhoneTrack session \"%s\" with you."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/specialAppInfoFakeDummyForL10nScript.php:3
msgid " "
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/admin.php:8
msgid "Point number quota"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/admin.php:9
msgid "Set the maximum number of points each user can store/log."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/admin.php:10
msgid "Each user can choose what happens when the quota is reached : block logging or delete oldest point."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/admin.php:11
msgid "An empty value means no limit."
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:4
msgid "Main tab"
msgstr "Hlavná karta"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:5
msgid "Filters"
msgstr "Filtre"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:14
msgid "Stats"
msgstr "Štatistiky"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:15
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:263
msgid "Settings and extra actions"
msgstr "Nastavenia a extra akcie"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:16
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:691
msgid "About PhoneTrack"
msgstr "O PhoneTrack"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:32
msgid "Import session"
msgstr "Importovať reláciu"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:36
msgid "Create session"
msgstr "Vytvoriť reláciu"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:40
msgid "Session name"
msgstr "Názov relácie"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:53
msgid "Options"
msgstr "Možnosti"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:61
msgid "General"
msgstr "Všeobecné"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:64
msgid "Refresh each (sec)"
msgstr "Obnoviť každú (sec)"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:67
msgid "Refresh"
msgstr "Obnoviť"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:69
msgid "An empty value means no limit"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:71
msgid "Max number of points per device to load on refresh"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:72
msgid "points"
msgstr "body"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:74
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:79
msgid "Cutting lines only affects map view and stats table"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:76
msgid "Minimum distance to cut between two points"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:81
msgid "Minimum time to cut between two points"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:82
msgid "seconds"
msgstr "sekundy"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:85
msgid "When point quota is reached"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:87
msgid "block logging"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:88
msgid "delete user's oldest point each time a new one is logged"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:89
msgid "delete device's oldest point each time a new one is logged"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:93
msgid "Display"
msgstr "Zobraziť"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:98
msgid "Auto zoom"
msgstr "Automatické zväčšenie"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:106
msgid "Show tooltips"
msgstr "Zobraziť štítky"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:110
msgid "Display first letter of device name on last position"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:114
msgid "Show direction arrows along lines"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:118
msgid "Draw line with color gradient"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:122
msgid "Show distance in tooltips"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:126
msgid "Show accuracy in tooltips"
msgstr "Ukázať presnosť v popisoch"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:130
msgid "Show speed in tooltips"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:134
msgid "Show bearing in tooltips"
msgstr "Zobraziť smer v štítkoch"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:138
msgid "Show satellites in tooltips"
msgstr "Zobraziť satelity v popisoch"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:142
msgid "Show battery level in tooltips"
msgstr "Zobraziť úroveň nabitia batérie v popisoch"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:146
msgid "Show elevation in tooltips"
msgstr "Zobraziť výšku v popisoch"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:150
msgid "Show user-agent in tooltips"
msgstr "Zobraziť user-agent v popisoch"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:154
msgid "Make points draggable in edition mode"
msgstr "Umožniť premiestňovanie bodov v móde úprav"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:158
msgid "Show accuracy circle on hover"
msgstr "Ukázať oblasť presnosti pri ukázaní myškou"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:162
msgid "Line width"
msgstr "Šírka čiary"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:167
msgid "Point radius"
msgstr "Priemer bodu"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:172
msgid "Points and lines opacity"
msgstr "Nepriehľadnosť bodov a čiar"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:177
msgid "Theme"
msgstr "Téma"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:179
msgid "bright"
msgstr "svetlá"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:180
msgid "pastel"
msgstr "pastelová"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:181
msgid "dark"
msgstr "tmavá"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:187
msgid "Show lines in public pages"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:189
msgid "reload page to make changes effective"
msgstr "aby sa uplatnili zmeny, obnovte stránku"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:193
msgid "File export"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:196
msgid "Auto export path"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:202
msgid "Export one file per device"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:217
msgid "Tracking sessions"
msgstr "Nahrávané relácie"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:268
msgid "Custom tile servers"
msgstr "Vlastné mapové servery"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:271
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:311
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:354
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:399
msgid "Server name"
msgstr "Názov servera"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:272
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:312
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:355
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:400
msgid "For example : my custom server"
msgstr "Napríklad: môj vlastný server"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:273
msgid "Server address"
msgstr "Adresa servera"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:274
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:357
msgid "For example : http://tile.server.org/cycle/{z}/{x}/{y}.png"
msgstr "Napríklad : http://tile.server.org/cycle/{z}/{x}/{y}.png"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:275
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:315
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:358
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:403
msgid "Min zoom (1-20)"
msgstr "Min priblíženie (1-20)"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:277
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:317
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:360
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:405
msgid "Max zoom (1-20)"
msgstr "Max priblíženie( 1-20)"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:279
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:323
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:368
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:417
msgid "Add"
msgstr "Pridať"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:282
msgid "Your tile servers"
msgstr "Váš mapový server"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:308
msgid "Custom overlay tile servers"
msgstr "Vlastné servery vrstiev máp"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:313
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:356
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:401
msgid "Server url"
msgstr "Url servera"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:314
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:402
msgid "For example : http://overlay.server.org/cycle/{z}/{x}/{y}.png"
msgstr "Napríklad : http://overlay.server.org/cycle/{z}/{x}/{y}.png"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:319
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:407
msgid "Transparent"
msgstr "Priehľadná"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:321
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:409
msgid "Opacity (0.0-1.0)"
msgstr "Nepriehľadnosť (0,0-1,0)"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:326
msgid "Your overlay tile servers"
msgstr "Vlastný server vrstiev máp"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:351
msgid "Custom WMS tile servers"
msgstr "Vlastné WMS mapové servery"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:362
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:411
msgid "Format"
msgstr "Formát"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:364
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:413
msgid "WMS version"
msgstr "Verzia WMS"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:366
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:415
msgid "Layers to display"
msgstr "Vrstvy na zobrazenie"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:371
msgid "Your WMS tile servers"
msgstr "Váš webový mapový server"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:396
msgid "Custom WMS overlay servers"
msgstr "Vlastné WMS servery vrstiev"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:420
msgid "Your WMS overlay tile servers"
msgstr "Vlastný WMS server vrstiev"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:449
msgid "Manually add a point"
msgstr "Manuálne pridať bod"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:455
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:473
msgid "Device"
msgstr "Zariadenie"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:457
msgid "Add a point"
msgstr "Pridať bod"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:458
msgid "Now, click on the map to add a point (if session is not activated, you won't see added point)"
msgstr "Teraz kliknite na mapu pre pridanie bodu (Ak nie je relácia aktivovaná, nebudete vidieť pridaný bod)"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:459
msgid "Cancel add point"
msgstr "Zrušiť pridanie bodu"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:464
msgid "Delete multiple points"
msgstr "Vymazanie viacerých bodov"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:467
msgid "Choose a session, a device and adjust the filters. All displayed points for selected device will be deleted. An empty device name selects them all."
msgstr "Vyberte reláciu, zariadenie a upravte si filtre. Odstránia sa všetky zobrazené body pre vybraté zariadenie. Nevyplnený názov zariadenia ich všetky označí."

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:475
msgid "Delete points"
msgstr "Vymazať body"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:476
msgid "Delete only visible points"
msgstr "Vymazať iba viditeľné body"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:483
msgid "Filter points"
msgstr "Filtrovať body"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:490
msgid "Apply filters"
msgstr "Použiť filtre"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:495
msgid "Begin date"
msgstr "Dátum začiatku"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:502
#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:520
msgid "today"
msgstr "dnes"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:507
msgid "Begin time"
msgstr "Čas začiatku"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:513
msgid "End date"
msgstr "Dátum ukončenia"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:525
msgid "End time"
msgstr "Čas ukončenia"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:532
msgid "Min-- and Max--"
msgstr "Min--a Max--"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:535
msgid "Min++ and Max++"
msgstr "Min-- a Max++"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:539
msgid "Last day:hour:min"
msgstr "Posledný deň:hodinu:min"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:546
msgid "Minimum accuracy"
msgstr "Minimálna presnosť"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:554
msgid "Maximum accuracy"
msgstr "Maximálna presnosť"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:562
msgid "Minimum elevation"
msgstr "Minimálna výška"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:570
msgid "Maximum elevation"
msgstr "Maximálna výška"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:578
msgid "Minimum battery level"
msgstr "Stav batérie min"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:586
msgid "Maximum battery level"
msgstr "Stav batérie max"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:594
msgid "Minimum speed"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:602
msgid "Maximum speed"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:610
msgid "Minimum bearing"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:618
msgid "Maximum bearing"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:626
msgid "Minimum satellites"
msgstr "Minimálne satelitov"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:634
msgid "Maximum satellites"
msgstr "Maximálne satelitov"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:644
msgid "bookmark name"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:646
msgid "Save filter bookmark"
msgstr ""

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:679
msgid "Statistics"
msgstr "Štatistika"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:683
msgid "Show stats"
msgstr "Ukázať štatistiky"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:693
msgid "Shortcuts"
msgstr "Skratky"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:695
msgid "Toggle sidebar"
msgstr "Prepnúť sidebar"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:699
msgid "Documentation"
msgstr "Dokumentácia"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:707
msgid "Source management"
msgstr "Manažovanie zdrojového kódu"

#: /var/www/html/n16/apps/phonetrack/templates/maincontent.php:721
msgid "Authors"
msgstr "Autori"

